DIV(3)

NAME
div - calcula o resto e o quociente de uma divisão de inteiros

SYNOPSIS
#include <stdlib.h>

div_t div(int numer, int denom);

DESCRIÇÃO
A função div() calcula numer/denom e retorna o resto e o quociente numa estrutura chamada div_t, que contém dois inteiros chamados quot e rem.

VALORES RETORNADOS
A estrutura div_t.

DE ACORDO COM
SVID 3, BSD 4.3, ISO 9899.

VEJA TAMBÉM
ldiv(3).

TRADUZIDO POR LDP-BR em 21/08/2000.

  Tradução:
Paulo César Mendes <drpc@ism.com.br>

  Revisão.:
André Luiz Fassone <lonely_wolf@ig.com.br>